#ifndef DIALOGLOGINUSERADD_H
#define DIALOGLOGINUSERADD_H

#include <QDialog>

namespace Ui {
class DialogLoginUserAdd;
}

class DialogLoginUserAdd : public QDialog
{
    Q_OBJECT

public:
    explicit DialogLoginUserAdd(QWidget *parent = 0);
    ~DialogLoginUserAdd();

private slots:
    void on_pushButton_OK_clicked();

    void on_pushButton_Cancel_clicked();

private:
    Ui::DialogLoginUserAdd *ui;
};

#endif // DIALOGLOGINUSERADD_H
